This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 142901 - RFE: include soap support in PHP5
RFE: include soap support in PHP5
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: php (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-14 17:45 EST by Ricardo Ariel Gorosito
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 5.0.3-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-12 09:46:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ricardo Ariel Gorosito 2004-12-14 17:45:06 EST
just include soap/wsdl native support in PHP5
Comment 1 Joe Orton 2005-01-12 09:46:11 EST
Thanks for the request.  php-soap is now included in the Raw Hide php
5.0.3 packages.  Please reopen if there are any problems.

Note You need to log in before you can comment on or make changes to this bug.